## libevent1 1.4.14b-stable

=== debian/changelog ===
libevent1 (1.4.14b-stable-0ubuntu1) oneiric; urgency=low

  * Debian's libevent is 1.4, but Ubuntu's is from Debian experimental and is
    2.0. Applications must be ported to use libevent 2.0. In the meantime,
    rename Debian package from libevent to libevent1 and adjust for working
    with libevent 2.0 in Ubuntu. This is part of the fix for LP: #749247 and
    LP: #749137.
    - debian/control:
      + Source is now libevent1
      + move libevent-dev to libevent1-dev
      + libevent1-dev Conflicts with libevent-dev
    - debian/watch: adjust for comments-only pointer to upstream download page

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 14 Sep 2011 21:54:02 -0500

libevent (1.4.14b-stable-1) unstable; urgency=low

  * New upstream version 1.4.14b-stable
  * Source format is 3.0 (quilt)
  * Standards-Version is 3.9.2
  * Pass parameters -Zbzip2 and -z9 to dpkg-deb via dh_builddeb
  * Fix debhelper-but-no-misc-depends
  * Fix debian-rules-missing-recommended-target
  * Fix description-synopsis-starts-with-article

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 28 Aug 2011 12:49:20 +1000

libevent (2.0.12-stable-1) experimental; urgency=low

  * [9be9bdb9] new upstream version 2.0.12-stable
  * [7a119447] add myself to uploaders (with permission from Anibal)
  * [5941f8df] add VCS- fields to debian/control
  * [3a410d4c] use dh 8 short style; remove unneeded build-dep on libtool
  * [5217845e] bump compat to 8
  * [3237604b] remove old README.source
  * [0cc15d5b] remove README.Debian; install whatsnew-2.0.txt to docs instead
  * [281c8d2e] source/options: don't set compression level (9 is the default 
               anyway)
  * [08517840] clean up debian/watch
  * [18d75ca4] remove unneeded debian/*.dirs
  * [1967343a] add TODO about cleaning up debian/copyright
  * [c567b3fd] install pkgconfig file with more generic glob (*.pc, instead of 
               libevent*.pc)
  * [3b6f7cb9] add ".pc" to .gitignore for quilt
  * [73325895] bump policy to 3.9.2 (no changes)
  * [2fe9450d] adding libevent-dbg package
  * [7d85b523] rename all *.files to *.install
  * [169fffc7] disable regression tests while building
  * [611912d3] add shlibs files for all lib packages
  * [6dec46d3] some copy-editing in debian/control
  * [4733768d] add patch to always build with -no-undefined
  * [f2916660] build with -Wl,--as-needed,-z,defs,--no-add-needed
  * [b8fc89d7] debian/control: remove redundant sections and priorities
  * [ebd9fa80] changelog entry for 2.0.12-stable-1

 -- Leo Costela <costela@debian.org>  Fri, 17 Jun 2011 16:01:41 +0200

libevent (2.0.10-stable-1) experimental; urgency=low

  * New upstream release
    Closes: 581221, 607984
  * Install libevent*.pc into /usr/lib/pkgconfig
    Closes: 569274
  * The man pages event.3 and evdns.3 are not shipped anymore.
  * Fix out-of-date-standards-version
  * Source format is 3.0 (quilt)
  * Pass parameters -Zbzip2 and -z9 to dpkg-deb via dh_builddeb

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 16 Jan 2011 18:19:25 +1100

libevent (2.0.3-alpha-1) experimental; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 21 Nov 2009 23:35:53 +1100

libevent (1.4.13-stable-1) unstable; urgency=low

  * New upstream release
    Delete 01-494709-GNU-kFreeBSD.patch (merged)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 21 Nov 2009 22:50:03 +1100

libevent (2.0.2-alpha-1) experimental; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Aug 2009 11:23:04 +1000

libevent (1.4.12-stable-1) unstable; urgency=low

  * New upstream release
  * Fix out-of-date-standards-version
  * Fix patch-system-but-no-source-readme

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Aug 2009 11:09:13 +1000

libevent (2.0.1-alpha-1) experimental; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 23 May 2009 12:29:16 +1000

libevent (1.4.11-stable-1) unstable; urgency=low

  * New upstream release
    - Fix a bug when removing a timeout from the heap
    - Remove the limit on size of HTTP headers by removing static buffers
    - Fix a nasty dangling pointer bug in epoll.c that could occur after
      epoll_recalc()

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 15 May 2009 20:11:06 +1000

libevent (1.4.9-stable-1) unstable; urgency=low

  * New upstream release
  * Standards version is 3.8.1
  * DH_COMPAT is 7
  * Run dh_prep instead of dh_clen -k
  * Don't conflict with libevent1; closes: #513325
  * Ship the evdns manpage; closes: #448273
  * Fix long description; closes: #509062
  * Build depends on quilt
  * Thanks Petr Salinger for 01-494709-GNU-kFreeBSD.patch; closes: #494709

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Apr 2009 16:25:00 +1100

libevent (1.4.8~stable-1) experimental; urgency=low

  * New upstream release; closes: #483671
  * Update README.Debian with the "What's New in Libevent 1.4" document.
  * Standards-Version is 3.8.0

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 05 Oct 2008 17:42:00 +1100

libevent (1.3e-3) unstable; urgency=low

  * Don't ship libevent.la. Closes: #473345

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 26 Apr 2008 20:34:51 +1000

libevent (1.3e-2) unstable; urgency=low

  * ACKed NMUs. Closes: #442626
  * Added debian/watch
  * Fixed the following lintian messages:
    - libevent source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    - libevent1: description-contains-homepage
    - libevent-dev: description-contains-homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 05 Apr 2008 21:06:10 +1000

libevent (1.3e-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Argh, my patch needs python installed. It's better to not remove the files
    than re-creating them, anyway.

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Apr 2008 21:45:25 +0200

libevent (1.3e-1.1) unstable; urgency=low


