=== debian/watch ===
# libevent 1.4 can be downloaded from:
# http://www.monkey.org/~provos/libevent/
